Scrum - User story #766

Sprint board task statuses sorted by IssueStatus position from Settings

2013-10-22 22:26 - Emilio Gonzélez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.3.0

Blocked: Alone:
Description

Subtasks:

To do # 767: Modify IssueStatus model patch to use position

Resolved

History

#1 - 2013-10-22 22:28 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 12:08 - Emilio Gonzalez Montaina
- Category set to Sprint board
